@charset "UTF-8";

/* CSS Document */

h1 {
	font-family: 'Asap', sans-serif;
	font-weight:700;
	color:rgb(29,76,29);
	text-shadow: 6px 6px 6px rgba(10, 10, 10, 0.15);
}

p.firstline {
	padding-top: 20px;
}


p, li {
	font-family: 'OpenSans', sans-serif;
	font-weight: 200;
	font-size: 110%;
	color: rgb(102,102,102);
	line-height: 140%;
}

h2 {
	font-family: 'Asap', sans-serif;
	color:rgb(12,96,22);
	font-weight: 400;
	position: relative;
	text-align: center;
	font-size: 36px;
}

h2 span {
	position: absolute;
	top: -80px;
}

h3 {
	font-family: 'OpenSans', sans-serif;
	font-weight: 600;
	font-size: 120%;
	color: rgb(163,0,0);
}

a {
	color: #0C6016;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #1D4C1D;
	text-decoration: underline;
}

/* Class */
.relative {
	display: block;
	position: relative;	
}

.jumbotron.headimg p {
	margin-bottom:15px;
	font-size:21px;
	font-weight:200
}

.jumbotron {
	background-color:rgb(155,195,28);
	}
.panel2 {
	background-color: rgba(155,195,28,0.90);
	text-align: center;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 2em;
	padding-left: 1em;
}	

.panel2 p{
	color: rgb(255,255,255);
	text-align: left;
	font-size: 98%;
	}
	

	
	
.panel2 h3 {
	font-family: 'OpenSans', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: rgb(163,0,0);
}	
	
	
	
	
	
	
img {
    height: auto;
    max-width: 100%;
}
	
.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}


	
	
@media (max-width: 768px) {		
	.jumbotron p a{
	font-size:18px;
	}
}
.jumbotron.headimg h1 {
	font-family: 'Asap', sans-serif;
	font-weight:700;
	color:rgb(255,237,0);
	text-shadow: 6px 6px 6px rgba(10, 10, 10, 0.15);
}




.headimg h3 {
	color: rgb(231,0,0);
	font-size: 26px;
}



.navbar-default {
	background-color: rgb(255,237,0);
	border-bottom-color: rgb(16,98,48);
	
}





.navbar-brand {
	float: left;
	padding-top: 14px;
	padding-left: 56px;
	padding-right: 0px;
	padding-bottom: 0px;	

}



.navbar-brand p{
	font-family: 'Asap', sans-serif;
	font-weight:700;
	color: rgb(0,0,0);
	font-size: 18px;
}
.border-white {
	border-style: solid;
	border-color: white;
	border-width: 20px;
}



@media (max-width: 767px) {
.navbar-brand {
	visibility: hidden;
	font-size: 0px;
}
img.logo {
	width: 90px;
	left: 10px;	
}

img.scale {
	float: left;
	width: 40%;	
}
.centre {
}

.panel1 h2 {
	font-size: 20px;	
	
}

}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-brand {
  	padding-left: 100px;
	}
	
	img.logo {
	width: 90px;
	left: -5px;	
}

img.scale {
	float: left;
	width: 30%;	
}

}



.navbar-static-top {
	margin-bottom: 0px;
	min-height:46px;
}



@media (max-width: 768px) {		
	.navbar-nav li {
	font-size: 98%;	
}
}




.navbar-default .navbar-nav > li > a {
  color: rgb(0,0,0);
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: rgb(186,40,46);
	background-color: rgba(155,195,28,0.2);
	font-weight: 700;
}






.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: rgb(0,0,0);
}


.btn-primary {
	background-color: rgb(155,195,28);	
	
}

.btn-primary:focus, .btn-primary.focus, .btn-primary:hover {
	background-color: #1D4C1D;
}



.red {
	color: rgb(163,0,0);
}


.green {
	color: rgb(29,76,29);
}
.navy {
	color: rgba(38,35,91,1);
}
.yellow {
	color: rgb(255,237,0);
}

.float-left {
	float: left;
}

img.float-left {
	padding-right: 5px;
}

.float-right {
	float: right;
}

img.float-left {
	padding-left: 5px;
}

.headimg {
	background-image: url(../images/header1.jpg);
	background-size:cover;
	background-color: rgb(155,195,28);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	color: rgb(255,255,255);
}

.main-img {
	padding-top: 20px;	
}
.panel1 {
	background-color: rgba(155,195,28,0.80);
	text-align: center;
	font-size: 80%;
	background-image: url(../images/backpanel.jpg);
	background-repeat: no-repeat;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 2em;
	padding-left: 1em;
}



.hold {
	display: block;
	margin-top: 20px;
}

.logo {
	top: 10px;
	left: -50px;
	position: absolute;
}

.centre {
	text-align: center;
}
.carousel-inner h1 {
	color: #fff;
}

.carousel-inner p {
	color: #FFF;
	font-weight: 400;
}

.carousel-control.left, .carousel-control.right {
  background: none !important;
  filter: progid: none !important;
  outline: 0;
 }
.carousel .carousel-control {
  visibility: hidden;
}
.carousel:hover .carousel-control {
  visibility: visible;
}

.clearleft {
	clear: left;
}

em {
	color: rgb(29,76,29);
}

footer {
	color: rgb(255,237,0);
	background-color: rgb(0,0,0);
	padding-top: 1em;
	padding-bottom: .5em;
	font-family: 'Asap', sans-serif;
}
